﻿/*.DGA-Form-Input-Fields .DGA-Form-Row .DGA-Form-Control-Container .DGA-Form-Text-Container:has(input.input-validation-error:focus)::after,
.DGA-Form-Input-Fields .DGA-Form-Row .DGA-Form-Control-Container .DGA-Form-Text-Container:has(input.input-validation-error:active)::after {
    content: "";
    position: absolute;
    bottom: 0;
    width: 95%;
    height: 2px;
    background: var(--Form-field-border-error, #B42318);
    border-radius: var(--Radius-radius-sm, 4px);
}*/

@media only screen and (max-width: 768px) {
    .navbar .site-menu ul li:not(:has(> a.sub-menu)) {
        display: block;
        padding: 0;
        margin: 0;
        height: 40px;
    }
}

.DGA-captcha-input-wrapper:has(input:focus)::after,
.DGA-captcha-input-wrapper:has(input:active)::after {
    content: "";
    position: absolute;
    bottom: 9px;
    left: 35%; /* centers the line */
    width: 35%;
    height: 2px;
    background: var(--Form-field-border-pressed, #0D121C);
    border-radius: var(--Radius-radius-sm, 4px);
}

@media (max-width: 991.98px) {
    .navbar .site-menu ul li:not(:has(> a.sub-menu)) {
        display: block;
        padding: 0;
        margin: 0;
        height: 40px;
    }
}
